Benutzer:UweS/mdeik.css: Unterschied zwischen den Versionen

Aus CMO
Die Seite wurde neu angelegt: „#wpTextbox1 { height: 800px !important; }“
 
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
#wpTextbox1 {
#wpTextbox1 {
   height: 800px !important;
   height: 1000px !important;
}
}

Aktuelle Version vom 3. Dezember 2025, 01:46 Uhr

#wpTextbox1 {
  height: 1000px !important;
}